Subject: Ticket Assigned - need escalation deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Jan 2022 18:52:04 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation deli jenan abbas                    Bot:  Hi again! Bot:  Please enter your name Customer:  okay Bot:  Hi Okay ,what do you need help with? Customer:  Thankyou Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I want to end the conversation Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  jenan abbas Bot:  Hi Jenan Abbas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8121853894 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096567786699            10:44 PM, 06th Jan                   mayar                   Hi Jenan,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:44 PM, 06th Jan                     jenan abbas                    I want to know why my order is taking so long ! It’s been more than 3 days !           10:45 PM, 06th Jan                     jenan abbas                    Still got nothing           10:45 PM, 06th Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           10:45 PM, 06th Jan                     jenan abbas                    Okay           10:45 PM, 06th Jan                   mayar                   Could you please confirm is this your correct phone number 96567786699?           10:46 PM, 06th Jan                     jenan abbas                    Yes this is my number           10:46 PM, 06th Jan                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            10:48 PM, 06th Jan                     jenan abbas                    Glad to hear that ??           10:48 PM, 06th Jan                     jenan abbas                    Yes plz I need my order as soon as possible plz           10:49 PM, 06th Jan                   mayar                   we will do our best to solve your issue           10:51 PM, 06th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:51 PM, 06th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3730029